/* This is for arimac finspace platform play css. */

.position-relative {
  position: relative;
}

.platform-banner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: calc(100vh - 100px);
}

@media (max-width: 575.98px) {
  .platform-banner.platform-banner-mob {
    height: 70vh;
  }
}

.platform-banner-inner {
  display: block;
  margin: 0 auto;
  width: 88.9%;
  padding: 18px 0;
}

@media (max-width: 1200px) {
  .platform-banner-inner {
    width: 92.2%;
    padding: 20px 0;
  }
}

@media (max-width: 991.98px) {
  .platform-banner-inner {
    padding: 20px 0 40px;
  }
}

@media (max-width: 767.98px) {
  .platform-banner-inner {
    width: 91.5%;
    padding: 20px 0 30px;
  }
}

.platform-banner-inner .heading {
  font-size: 52px;
  font-weight: 400;
  line-height: 72.8px;
  margin: 0 0 24px;
  color: #2f2f2f;
}

.platform-banner-inner .heading .variant-text {
  font-weight: 800;
}

@media (max-width: 767.98px) {
  .platform-banner-inner .heading {
    font-size: 32px;
    line-height: 44.8px;
    margin: 0 0 16px;
  }
}

.platform-banner-inner .para {
  font-size: 28px;
  font-weight: 400;
  line-height: 50.4px;
  color: var(--black);
  margin: 0 0 24px;
}

@media (max-width: 767.98px) {
  .platform-banner-inner .para {
    font-size: 16px;
    line-height: 28.8px;
    margin: 0 0 16px;
  }
}

.platform-banner-inner .logo-wrap {
  padding-top: 8px;
}

.platform-banner-inner .logo-wrap img.light {
  display: block;
}

.platform-banner-inner .logo-wrap img.dark {
  display: none;
}

.finspace-text-width {
  width: 85%;
}

@media (max-width: 1200px) {
  .finspace-text-width {
    width: 100%;
  }
}

/* .platform-play-tab {
  padding: 50px 0 0;
} */

.platform-play-tab .tab-content {
  margin-top: 45px;
}

@media (max-width: 1200px) {
  .platform-play-tab .tab-content {
    margin-top: 40px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-tab .tab-content {
    margin-top: 30px;
    margin-bottom: 40px;
  }
}

.platform-play-tab .tab-content-inner {
  position: relative;
  display: none;
  opacity: 0;
  animation: fadeEffect 1s;
}

.platform-play-tab .tab-content-inner.active {
  display: block;
  opacity: 1;
}

@keyframes fadeEffect {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.platform-play-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  overflow: hidden;
  min-height: 872px;
}

@media (max-width: 1320px) {
  .platform-play-content {
    min-height: 669px;
  }
}

@media (max-width: 991.92px) {
  .platform-play-content {
    min-height: 569px;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content {
    min-height: auto;
  }
}

.platform-play-content.bg-blue {
  background: radial-gradient(
    67.54% 77.72% at 76.05% 67.2%,
    #ffffff 0%,
    #827dfe 0.01%,
    #625bff 100%
  );
}

.platform-play-content.bg-green {
  background: radial-gradient(
    73.89% 119.65% at 7.34% 12.16%,
    #ffffff 0%,
    #acd03b 0.01%,
    #c3eb48 100%
  );
}

.platform-play-content.bg-black {
  background: radial-gradient(
    60.99% 99.56% at 15.72% 18.69%,
    #2b2e35 0%,
    #353840 100%
  );
}

.platform-play-content.bg-light-green {
  background: radial-gradient(
    67.32% 108.31% at 15.26% 22.99%,
    #ffffff 0%,
    #69b449 0.01%,
    #89dc66 100%
  );
}

.platform-play-content.bg-light-blue {
  background: radial-gradient(
    65.3% 105.39% at 10.05% 19.5%,
    #ffffff 0%,
    #afafe8 0.01%,
    #c5c5ff 100%
  );
}

.platform-play-content-inner {
  display: flex;
  width: 88.9%;
}

@media (max-width: 1200px) {
  .platform-play-content-inner {
    width: 92.2%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner {
    width: 91.5%;
    flex-wrap: wrap;
  }
}

.platform-play-content-inner .text-wrap {
  position: relative;
  z-index: 5;
  opacity: 0;
  transform: translateY(40px);
}
.platform-play-content-inner .text-wrap.animate{
	animation: fadeUp 1s forwards;
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.platform-play-content-inner .img-wrap {
  position: relative;
  z-index: 2;
}

@media (max-width: 767.98px) {
  .platform-play-content-inner .img-wrap {
    margin-top: 55px;
  }
}

.platform-play-content-inner.style-1 {
  padding-top: 90px;
  padding-bottom: 27px;
}

@media (max-width: 1200px) {
  .platform-play-content-inner.style-1 {
    padding-top: 75px;
    padding-bottom: 27px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-1 {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

.platform-play-content-inner.style-1 .platform-play-para {
  width: 82%;
}

@media (max-width: 1320px) {
  .platform-play-content-inner.style-1 .platform-play-para {
    width: 93%;
  }
}

.platform-play-content-inner.style-1 .text-wrap {
  width: 50%;
  padding-right: 15px;
}

@media (max-width: 1320px) {
  .platform-play-content-inner.style-1 .text-wrap {
    width: 60%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-1 .text-wrap {
    width: 100%;
    padding-right: 0;
  }
}

.platform-play-content-inner.style-1 .img-wrap {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}

@media (max-width: 1320px) {
  .platform-play-content-inner.style-1 .img-wrap {
    width: 40%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-1 .img-wrap {
    width: 100%;
  }
}

.platform-play-content-inner.style-1 .img-wrap img {
  width: 109%;
  height: auto;
  margin-left: -25px;
}

@media (max-width: 1320px) {
  .platform-play-content-inner.style-1 .img-wrap img {
    width: 124%;
    margin-left: -21.5%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-1 .img-wrap img {
    width: 100%;
    margin: 0 auto;
  }
}

.platform-play-content-inner.style-2 .platform-play-para {
  width: 80%;
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-2 .platform-play-para {
    width: 100%;
  }
}

.platform-play-content-inner.style-2 .text-wrap {
  width: 52%;
  padding-right: 25px;
  padding-top: 90px;
  padding-bottom: 27px;
}

@media (max-width: 1200px) {
  .platform-play-content-inner.style-2 .text-wrap {
    padding-top: 75px;
    padding-bottom: 27px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-2 .text-wrap {
    padding-top: 35px;
    width: 46%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-2 .text-wrap {
    width: 100%;
    padding-bottom: 0;
    padding-right: 0;
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.platform-play-content-inner.style-2 .img-wrap {
  width: 48%;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-2 .img-wrap {
    width: 54%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-2 .img-wrap {
    width: 100%;
    position: relative;
  }
}

.platform-play-content-inner.style-2 .img-wrap .mob-img {
  display: none;
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-2 .img-wrap .mob-img {
    height: auto;
    margin: 0 -25px;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-2 .img-wrap .mob-img {
    display: block;
    margin: 0 -16px -6px;
  }
}

.platform-play-content-inner.style-2 .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.platform-play-content-inner.style-2 .img-wrap img.desktop-img {
  display: block;
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-2 .img-wrap img.desktop-img {
    display: none;
  }
}

.platform-play-content-inner.style-3 {
  flex-wrap: wrap;
}

.platform-play-content-inner.style-3 .text-wrap {
  width: 65%;
  padding-top: 90px;
  padding-bottom: 18px;
}

@media (max-width: 1200px) {
  .platform-play-content-inner.style-3 .text-wrap {
    padding-top: 75px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-3 .text-wrap {
    padding-top: 35px;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-3 .text-wrap {
    width: 100%;
  }
}

.platform-play-content-inner.style-4 .text-wrap {
  width: 57%;
  padding-top: 90px;
}

@media (max-width: 1200px) {
  .platform-play-content-inner.style-4 .text-wrap {
    padding-top: 75px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-4 .text-wrap {
    padding-top: 35px;
    width: 52%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-4 .text-wrap {
    width: 100%;
  }
}

.platform-play-content-inner.style-4 .img-wrap {
  width: 43%;
  position: absolute;
  bottom: 27px;
  right: 0;
  height: auto;
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-4 .img-wrap {
    width: 48%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-4 .img-wrap {
    width: 100%;
    position: relative;
    bottom: 0;
    margin-top: 30px !important;
  }
}

.platform-play-content-inner.style-4 .img-wrap .mob-img {
  display: none;
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-4 .img-wrap .mob-img {
    height: auto;
    margin: 0 -25px;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-4 .img-wrap .mob-img {
    display: block;
    margin: 0 -16px -6px;
  }
}

.platform-play-content-inner.style-4 .img-wrap img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.platform-play-content-inner.style-4 .img-wrap img.desktop-img {
  display: block;
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-4 .img-wrap img.desktop-img {
    display: none;
  }
}

.platform-play-content-inner.style-5 {
  padding-top: 90px;
  padding-bottom: 27px;
}

@media (max-width: 1200px) {
  .platform-play-content-inner.style-5 {
    padding-top: 75px;
    padding-bottom: 27px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-5 {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-5 {
    padding-bottom: 0;
  }
}

.platform-play-content-inner.style-5 .platform-play-para {
  width: 75%;
}

@media (max-width: 991.98px) {
  .platform-play-content-inner.style-5 .platform-play-para {
    width: 80%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-5 .platform-play-para {
    width: 100%;
  }
}

.platform-play-content-inner.style-5 .text-wrap {
  width: 55%;
}

@media (max-width: 1320px) {
  .platform-play-content-inner.style-5 .text-wrap {
    width: 60%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-5 .text-wrap {
    width: 100%;
  }
}

.platform-play-content-inner.style-5 .img-wrap {
  width: 45%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

@media (max-width: 1320px) {
  .platform-play-content-inner.style-5 .img-wrap {
    width: 40%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-5 .img-wrap {
    width: 100%;
    margin-bottom: -33%;
    margin-top: 25px !important;
  }
}

.platform-play-content-inner.style-5 .img-wrap img {
  width: auto;
  height: 100%;
  max-height: 615px;
  max-width: 100%;
  object-fit: contain;
}

@media (max-width: 767.98px) {
  .platform-play-content-inner.style-5 .img-wrap img {
    margin: 0 auto;
  }
}

.platform-play-content .back-img {
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 100%;
  z-index: 1;
}

.platform-play-content .back-img img {
  width: 100%;
}

.platform-play-content .digital-banking-img-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: flex-end;
  position: relative;
  z-index: 2;
  height: auto;
}

@media (max-width: 767.98px) {
  .platform-play-content .digital-banking-img-wrap {
    margin-top: 55px;
  }
}

.platform-play-content .digital-banking-img-wrap img {
  width: 65%;
  height: auto;
}

@media (max-width: 1200px) {
  .platform-play-content .digital-banking-img-wrap img {
    width: 75%;
  }
}

@media (max-width: 767.98px) {
  .platform-play-content .digital-banking-img-wrap img {
    width: 96%;
  }
}

.platform-play-heading {
  font-size: 80px;
  font-weight: 800;
  line-height: 96px;
  color: #ffffff;
  margin-bottom: 24px;
}

.platform-play-heading.text-black {
  color: #323940;
}

@media (min-width: 1320px) {
  .platform-play-heading {
	  font-size: 114px;
	  line-height: 136.8px;
	  margin: 0 0 32px;
   }
}

@media (max-width: 991.98px) {
  .platform-play-heading {
    font-size: 48px;
    line-height: 57.6px;
    letter-spacing: -2px;
    margin-bottom: 15px;
  }
}

.platform-play-para {
  font-size: 22px;
  font-weight: 400;
  line-height: 39.6px;
  color: #efefef;
  margin: 0;
}

.platform-play-para.text-black {
  color: #323940;
}

@media (max-width: 1320px) {
  .platform-play-para {
    font-size: 18px;
    line-height: 32.4px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-para {
    font-size: 16px;
    line-height: 28.8px;
  }
}

html[data-theme="dark"] .platform-banner-inner .heading {
  color: var(--white);
}

html[data-theme="dark"] .platform-banner-inner .para {
  color: var(--dark-theme-white);
}

html[data-theme="dark"] .platform-banner-inner .logo-wrap img.light {
  display: none;
}

html[data-theme="dark"] .platform-banner-inner .logo-wrap img.dark {
  display: block;
}
.tab-scroll {
  overflow-y: auto;
  max-height: 100%; /* or fixed height if needed */
}

/* Hide scrollbar */
.tab-scroll::-webkit-scrollbar {
  display: none;
}

.tab-scroll {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
